{
    "dc_identifier": "nl.gm0556.2c.2019.3161886-6",
    "dc_title": "College van B en W d.d. 16 april 2019 2019-04-16 - F.A. Voskamp",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2019-04-16. Onderdeel: F.A. Voskamp.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/615859",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2019-04-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "195",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2019.3161886-6",
    "dc_externalIdentifier": "3161898",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-16",
    "foi_meetingNumber": "3161886",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.1",
            "dc_title": "Raadsvoorstel tot vaststellen inspraakreactie op vervoerplannen 2020 MRDH",
            "foi_fileName": "Raadsvoorstel_tot_vaststellen_inspraakreactie_op_vervoerplannen_2020_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7562394/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.2",
            "dc_title": "De Vervoerplannen 2020 zoals toegestuurd door de Vervoersautoriteit MRDH",
            "foi_fileName": "De_Vervoerplannen_2020_zoals_toegestuurd_door_de_Vervoersautoriteit_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7519382/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.3",
            "dc_title": "Concept inspraakreactie aan de Vervoersautoriteit MRDH",
            "foi_fileName": "Concept_inspraakreactie_aan_de_Vervoersautoriteit_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7519380/2"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.4",
            "dc_title": "Bus route voor en na ombouw",
            "foi_fileName": "Bijlage_OV_visie_Hoekse_lijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7519378/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.5",
            "dc_title": "Rapport Goudappel OV Visie busnetwerk rond Hoekse Lijn",
            "foi_fileName": "Rapport_Goudappel_OV_Visie_busnetwerk_rond_Hoekse_Lijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7562373/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.6",
            "dc_title": "Brief aan MRDH d.d. 16-02-2017 inzake vervoerplannen 2018",
            "foi_fileName": "Brief_aan_MRDH_d_d__16-02-2017_inzake_vervoerplannen_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7562374/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2019.3161886-6.doc.7",
            "dc_title": "Raadsinformatiebrief d.d. 17-02-2017 inzake reactie vervoerplannen 2018",
            "foi_fileName": "Raadsinformatiebrief_d_d__17-02-2017_inzake_reactie_vervoerplannen_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7562375/1"
        }
    ]
}